*
{
	margin: 0px;
	padding: 0px; 
}


body {
margin:0;
padding:0;
line-height: 1.5em;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
background: cyan;
}


.body_container {
width: 900px;
margin: auto;
background: yellow;
background-color: gold;
}

.container {
width: 900px;
margin: auto;
background: gold;
}


#header_image {
height: 160px;
background: url(images/top_image.jpg) no-repeat;
}



#site_title {
padding-top: 130px;
padding-left: 20px;
font-family:Georgia, "Times New Roman", Times, serif;
font-size: 28px;
font-style: italic;
font-weight: bold; 
color: yellow;
}

#site_slogan {
padding-top: 10px;
padding-left: 264px;
font-family:Georgia, "Times New Roman", Times, serif;
font-weight: bold;
font-size: 14px;
color: #FFFFFF;
}

#height
{
	margin-bottom: 0px; 
}


.text_area {
margin: 10px;
}

.title {
padding-bottom: 10px;
font-size: 14px;
font-weight: bold;
}

.subtitle {
padding-bottom: 10px;
font-size: 12px;
font-weight: bold;
}

a:link { color: #0066CC; text-decoration: none} 
a:visited { color: #0066CC; text-decoration: none} 
a:active { color: #008000; text-decoration: underline} 
a:hover { color: #008000; text-decoration: underline}


.solidblockmenu{
margin: 0;
padding: 0;
float: left;
font: bold 12px Arial;
width: 100%;
border: 1px solid #FFFFFF;
border-width: 1px 0;
background: black url(images/blockdefault.gif) center center repeat-x;
}

.solidblockmenu li{
display: inline;
}

.solidblockmenu li a{
float: left;
color: white;
padding: 7px 9px;
text-decoration: none;
border-right: 1px solid white;
}

.solidblockmenu li a:visited{
color: white;
}


.solidblockmenu li a:hover, .solidblockmenu li a.active{
color: yellow;
/* background: transparent url(images/blockactive.gif) center center repeat-x; */ 
background-color: blue;
}

.wrapper2
{
	background: blue;
	height: 210px;
}


.gallery{
	text-align: center;
	margin: 30px 45px;
}

.gallery img{
	
	border: 10px ridge magenta; 
} 


.webilog, .webilog a 
{	
	background-color: blue;
	color:white;
	line-height: 20px; 
	margin-bottom: 10px; 
}


#footer {
clear: left;
background: black;
padding: 5px;
color: white;
}

#footer a {
color: white;
}

#spacer {
height:10px;
color: red;
}

#spacer2 {
height:300px;
color: red;
}

#spacer2 h1 
{
	margin-top: 140px;
	color: blue;
	text-align: center;
	font-size: 60px;
}


#leftg
{
	width: 100px;
	display: inline-block;
}

#gall
{
	width: 600px;
	display: inline-block; 
}

#rightg
{
	width: 100px;
	display: inline-block;
}

#clear
{
	clear: both;
}

#footer_section 
{
	display: inline-block;
	width: 261px; 
	border: 6px solid magenta;	
	padding: 11px;
	margin: auto; 
}


#footer_section img 
{
	width: 260px; 
	height: 160px;
	margin: 3px;	
}

#footer_section h3 
{
	text-align: center; 
	font-size: 20px;
	height: 30px;
	line-height: 30px; 
	font-weight: bold; 
	color: green;	
}

#footer_section p  
{
	text-align: justify; 
	font-size: 15px;
	line-height: 20px; 
}

h3
{
	text-align: center; 
}

p
{
	text-align: justify;
}

#first
{
	width: 900px;
}

.container3
{
  width: 100%; 
}

.wrapper3
{
  margin: auto;
  width: 900px;
  background-color: LemonChiffon; 
}

#div_text
{
  width: 340px; 
  margin-left: 50px; 
  display: inline-block;
  box-shadow: 5px 5px 10px grey; 
  padding: 15px;
  margin-bottom: 15px; 
  margin-top: 15px; 
  text-align: left; 
} 

#div_text h3
{  
  text-align: center; 
  font-size: 15px; 
} 

#div_text p
{  
  text-align: left;
  font-size: 15px; 
} 

#contact_text p 
{
	text-align: center; 
	font-size: 15px; 
	font-weight: bold; 
	color: blue;
}

#dateEnglish
{
	text-align: center; 
	font-size: 16px; 		
	height: 15px;
	line-height: 15px; 
	padding-bottom: 5px;
}

#dateMarathi 
{
	text-align: center; 
	font-size: 16px; 
	height: 30px;
	line-height: 30px; 
	padding-bottom: 30px;
}